* {
margin: 0px;
padding: 0px;
font-family: 'microsoft yahei';
font-weight: normal;
}
*,
:after,
:before {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
img,
iframe {
_display: block;
display: block;
border: 0;
outline: 0;
}
a {
color: #333;
text-decoration: none;
outline: none;
}
a:hover {
color: #e63430;
}
i,
em {
font-style: normal;
font-weight: normal;
}
input,
textarea,
button,
select {
border: 0;
outline: none;
resize: none;
}
/*
* disabled,readonly元素不可用状态
* disabled使残废，无效
* readonly只读
*/
input[disabled],
select[disabled],
textarea[disabled],
input[readonly],
select[readonly],
textarea[readonly] {
cursor: not-allowed;
/*
* 禁用
*/
background-color: #fff;
color: #333;
}
input:-moz-placeholder,
textarea:-moz-placeholder,
select:-moz-placeholder {
color: #333 !important;
}
input::-moz-placeholder,
textarea::-moz-placeholder,
select::-moz-placeholder {
color: #333 !important;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder,
select:-ms-input-placeholder {
color: #333 !important;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder,
select::-webkit-input-placeholder {
color: #333 !important;
}
ol,
ul {
list-style: none;
}
body {
background: #fff;
color: #222;
min-width: 1200px;
margin: auto;
}
.clear {
clear: both;
}
.fl {
float: left;
}
.fr {
float: right;
}
.maina-color {
color: #e63430;
}
.text_one {
/* overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-box-orient: vertical;
white-space: nowrap;
-webkit-line-clamp: 1; */
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}
.text_two {
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
}
.text_three {
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 3;
}
.w_1200 {
width: 1200px;
margin-left: auto;
margin-right: auto;
}
body {
background-image: url(./background.jpg);
background-repeat: no-repeat;
background-size: cover;
background-position: top;
}
.head {
/* height: 210px; */
color: #333333;
margin-bottom: 20px;
/* margin-top: -40px; */
z-index: 999;
position: relative;
}
.head:after {
content: "";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.headtop-box-img {
width: 1200px;
}
.headimg {
width: 260px;
height: 45px;
float: left;
background-image: url(./logo.png);
background-repeat: repeat;
background-size: 100% auto;
margin-top: 120px;
margin-bottom: 60px;
}
.head ul {
float: left;
/* width: 700px; */
margin-top: 8px;
}
.head li {
float: left;
width: 130px;
font-size: 18px;
font-weight: 700;
text-align: center;
position: relative;
}
.head li.active a {
color: #CA922E;
}
.head a {
display: block;
font-size: 18px;
font-weight: 700;
color: #333333;
width: 100%;
}
.active {
color: #CA922E;
}
.head a:hover {
color: #CA922E;
}
.head li:hover {
color: #CA922E;
cursor: pointer;
}
.headul02 {
position: absolute;
z-index: 999;
width: 130px;
text-align: center;
display: none;
background-color: white;
left: 0;
right: 0;
top: 24px;
}
.head li:hover .headul02{
display: block !important;
}
.headul02 dd {
height: 40px;
line-height: 40px;
border-bottom: 1px solid #f2f2f2;
}
.headul02 dd:last-child {
border: 0px;
}
.headul02 a {
height: auto;
color: #ca922e;
font-family: "宋体";
font-size: 14px;
}
.headul02 a:hover {
color: white;
}
.headul02 dd:hover {
background-color: #ca922e;
}
.head_input {
float: right;
width: 160px;
height: 40px;
background: #ffffff !important;
border-radius: 25px;
}
.head_input input{
margin-left: 20px;
width: 90px;
height: 100%;
float: left;
background: transparent;
}
.head_input input[class='img'] {
width: 45px;
float: right;
margin-left: 0;
border-radius: 25px;
}
.head_input input[class='img']:hover {
cursor: pointer;
}
.banner {
height: 600px;
width: 1200px;
text-align: center;
}
.banner img {
width: 1200px;
height: 600px;
background-size: cover;
}
.xyxw {
margin-top: 40px;
}
.xyxw .img01 {
width: 200px;
height: 30px;
float: left;
background-image: url(./xyxw.jpg);
background-size: 200px 30px;
text-align: center;
font-size: 20px;
color: #ca922e;
}
.img01 h3 {
padding-right: 10px;
font-weight: 700;
}
.xyxw .more01 {
text-align: center;
color: #ca922e;
border: 1px solid #ca922e;
border-radius: 25px;
float: right;
width: 50px;
font-size: 14px;
margin-top: 10px;
cursor: pointer;
}
.news {
width: 50%;
padding-right: 20px;
padding-left: 20px;
float: left;
}
.news a:hover {
color: #CA922E;
}
.news img {
width: 16px;
display: inline-block;
vertical-align: middle;
margin-right: 10px;
cursor: pointer;
}
.news p {
display: -webkit-inline-box;
display: inline-block;
vertical-align: middle;
width: 450px;
height: 20px;
line-height: 20px;
cursor: pointer;
}
.news .time {
float: right;
cursor: pointer;
}
.news:nth-child(2n+1) {
border-right: 1px solid #CCCCCC;
padding-left: 0px;
}
.news:nth-child(even) {
padding-right: 0px;
}
.licenter {
float: left;
width: 100%;
border-bottom: 1px dashed #cccccc;
padding: 20px 0px 20px 0px;
}
.uldi20 {
height: auto;
overflow: hidden;
}
.kd {
height: 260px;
}
p .pcenter {
color: #ca922e;
width: 60px;
text-align: justify;
text-align-last: justify;
text-justify:inter-ideograph;
}
.pcenter span{
display:inline-block;
width:100%;
}
p .mar{
width: 50px;
margin-right: 5px;
color: #CA922E;
}
.gunlun {
margin-top: 90px;
height: 70px;
}
.footer {
margin-top: 60px;
/* height: 190px; */
text-align: center;
}
.footertop {
/* height: 140px; */
background-color: #e1d9cc;
/* padding-top: 50px; */
line-height: 40px;
padding: 20px 0;
}
.footerbottom {
height: 50px;
background-color: #4c4c4c;
line-height: 50px;
color: white;
}
/* .footertop div {
margin-bottom: 20px;
} */
.imgscroll2_img {
padding-right: 50px;
}
/*
* 学院活动主体
*/
.xyhdbody {
min-height: 800px;
}
.xyhdhead {
margin-left: auto;
margin-right: auto;
width: 200px;
height: 24px;
background-image: url(./xyxw.jpg);
background-repeat: no-repeat;
background-size: 200px auto;
text-align: center;
color: #ca922e;
font-size: 20px;
font-weight: 700;
margin-bottom: 40px;
}
.xyhdnewsli {
height: 65px;
line-height: 65px;
border-bottom: 1px dashed #CCCCCC;
}
.xyhdnewsli img {
float: left;
height: 16px;
margin-top: 25px;
}
.xyhdnewsli:first-child {
border-top: 1px dashed #CCCCCC;
}
.xyhdnewsli .time {
float: right;
color: #818181;
}
.xyhdnewsli p {
width: 1050px;
float: left;
cursor: pointer;
}
.xyhdnewsli a:hover {
color: #CA922E;
}
.newfoot {
margin-top: 50px;
margin-bottom: 120;
}
.newscount {
width: 100px;
float: left;
}
.newscount span {
color: #CA922E;
}
/*.newsfy{
float: right;
width: 500px;
}
.newsfy a{
margin-right:20px ;
float: left;
}
.news a:last-child{
background-color: #CA922E;
color: white;
}
.news p{
margin-right: 20px;
float: left;
}*/
.newfoot table {
float: right;
text-align: center;
}
/*table td {
width: 80px;
}*/
table a {
display: block;
margin: auto;
width: 50px;
}
table a:hover {
color: #CA922E;
}
table p:hover {
color: #CA922E;
}
table input {
display: inline-block;
width: 50px;
height: 22px;
background-color: white;
margin: auto;
text-align: center;
}
.newfoot td:last-child a {
color: white;
background-color: #CA922E;
}
/*
* 新闻详情
*/
.xyhdbody .count {
margin-top: 40px;
border: 1px solid #D0D0D0;
padding: 40px;
height: auto;
overflow: hidden;
}
.count img {
margin-bottom: 20px;
}
.count h3 {
margin-bottom: 5px;
font-size: 24px;
float: left;
}
.xz {
float: right;
width: 100px;
height: 50px;
color: #CA922E;
border: 1px solid #CA922E;
line-height: 50px;
text-align: center;
border-radius: 25px;
}
.xz:hover {
color: #CA922E;
}
.ppp {
width:1118px;
float: left;
padding-top: 20px;
}
.count p {
margin-bottom: 20px;
}
.ppp img {
width: 1118px;
margin-bottom: 20px;
}
.count p:first-child {
font-size: 14px;
margin-bottom: 0px;
}
.count p:last-child {
font-size: 14px;
}
.countfooter {
margin-top: 30px;
height: 70px;
background-color: white;
margin-bottom: 20px;
}
.countfooter .newscount {
margin-left: 40px;
line-height: 70px;
}
.countfooter .xwfx {
float: right;
margin-right: 20px;
margin-top: 25px;
}
.bsznli img {
/* float: left; */
height: 16px;
/* margin-top: 3px; */
}
/* .bsznli p {
float: left;
width: 1000px;
} */
.bsznli .time {
float: left;
}
.bsznli {
/* border-top: 1px dashed #D0D0D0; */
border-bottom: 1px dashed #D0D0D0;
    height: 100px; 
    line-height: 100px;
font-size: 16px;
}
.bsznli .bsznli-a {
display: -webkit-box;
display: -webkit-flex;
display: flex;
-webkit-box-align: center;
-webkit-align-items: center;
align-items: center;
width: 1000px;
float: left;
}
.bsznli-lyywz {
-webkit-box-flex: 1;
-webkit-flex: 1;
flex: 1;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}
.bsznli:first-child {
border-top: 1px dashed #D0D0D0;
}
#timecolor {
color: #818181;
}
.xyhdnews ul a:hover {
color: #CA922E;
}
.bsznli_left {
height: 42px;
margin-top: 30px;
float: left;
}
.bsznli_right {
display: inline-block;
width: 100px;
height: 40px;
border: 1px solid #CA922E;
border-radius: 25px;
color: #CA922E;
text-align: center;
line-height: 40px;
float: right; 
margin-left: 20px;
margin-top:30px ;
}
.xglyy-span {
font-size: 14px;
color: #666;
margin-left: 30px;
}
/* .bsznli_right {
margin-top: 30px;
} */
.jgxxcontent {
border: 1px solid #D0D0D0;
margin-top: 45px;
height: auto;
overflow: hidden;
padding: 55px;
}
.jgxx {
color: #666666;
width: 470px;
height: 160px;
padding: 10px;
cursor: pointer;
}
.jgxx h4 {
font-size: 18px;
color: #595959;
}
.jgxx img {
width: 15px;
height: auto;
float: left;
margin-top: 5px;
}
.jgemimg {
position: relative;
top: 3px;
}
.jgxx div {
height: 21px;
width: 220px;
margin-top: 5px;
margin-top: 20px;
float: left;
}
.jgxx p {
    text-indent: 10px;
height: 21px;
line-height: 28px;
color: #666666;
}
.jgitems {
width: 500px;
border: 1px solid #CA922E;
margin-bottom: 45px;
}
.jgitems:nth-child(odd) {
float: left;
}
.jgitems:nth-child(even) {
float: right;
}
.jsgrsyhead {
height: 70px;
line-height: 70px;
background-color: #edeae5;
margin-top: 40px;
margin-bottom: 20px;
}
.jsgrsy li {
display: inline;
color: #CA922E;
margin-left: 40px;
cursor: pointer;
}
.jsgrsy li a{
color: #CA922E;
}
.jsgrsy ul {
background-color: #f5f5f5;
}
.jsgrsy_content {
padding-left: 40px;
margin-bottom: 15px;
}
.jsgrsy_content img {
height: 20px;
width: auto;
display: inline-block;
vertical-align: middle;
}
.jsgrsy_content p {
display: inline-block;
vertical-align: middle;
color: #CA922E;
}
.jsgrsy_content a {
display: inline-block;
vertical-align: middle;
color: #CA922E;
}
.jsimg {
width: 180px;
height: 180px;
background-size: 180px auto;
border-radius: 50%;
margin-left: 45%;
}
.jsname {
margin-left: 50%;
font-size: 24px;
}
.jsgrsy_content02 {
height: 150px;
margin-left: 20%;
overflow-y: scroll;
margin-right: 220px;
margin-top: 30px;
margin-bottom: 30px;
}
.huadong::-webkit-scrollbar {
width: 4px;
height: 4px;
background-color: #F5F5F5;
}
.huadong::-webkit-scrollbar-track {
-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.13);
border-radius: 4px;
background-color: #f9f9f9;
}
.huadong::-webkit-scrollbar-thumb {
border-radius: 4px;
-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
background-color: #CA922E;
}
.jszp {
height: 180px;
margin-left: 40px;
margin-bottom: 70px;
margin-right: 40px;
overflow-y: scroll;
margin-right: 220px;
}
.jszp p {
margin-top: 10px;
margin-bottom: 10px;
}
.sskc {
height: 180px;
margin-left: 40px;
margin-bottom: 70px;
overflow-y: scroll;
margin-right: 220px;
}
.sskc-copy {
height: 150px;
margin-left: 40px;
margin-bottom: 70px;
margin-right: 40px;
overflow-y: scroll;
margin-right: 220px;
}
.sskc p {
margin-top: 10px;
margin-bottom: 10px;
}
.jsgrsy h3 {
font-weight: 700;
}
.jsgrsy {
border: 1px solid #D0D0D0;
padding: 0 30px 30px;
}
.lyy-xgbox {
background: rgba(254, 247, 237, 0.3);
}
.box {
border-bottom: 1px solid #e5e5e5;
padding-top: 30px;
/* background-color: #fef7ea;
                        background-color: rgba(255,255,255,0.3);} */
}
.clearfix::after {
clear: both;
content: ".";
display: block;
height: 0;
visibility: hidden;
}
/* 必要布局样式css */
.slide-content {
padding-top: 100px;
padding-bottom: 100px;
}
.hd img {
width: 16px;
height: 50px;
}
.slide-item-body ul li {
width: 180px;
float: left;
display: block;
padding-top: 42px;
margin-bottom: 30px;
border: none;
border-radius: 8px;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
height: inherit;
padding-top: 0;
border-radius: 0;
color: #000;
z-index: 10002;
}
.slide-item-body ul li a {
display: block;
}
.slide-item-body li {
width: 180px;
height: 50px;
vertical-align: middle;
}
.slide-item-body a {
width: 180px;
height: 50px;
vertical-align: middle;
}
.new-img {
border: none;
display: block;
width: 180px;
height: 50px;
vertical-align: middle;
}
.new-img:hover {
color: red;
}
.slide-item {
width: 870px;
position: relative;
margin: 0 auto;
/* overflow: hidden; */
}
.slide-item-body {
/* padding-top:20px; */
margin-left: -70px;
}



.slide-item-body ul li {

margin-left: 15px;

margin-right: 15px;

padding-top: 8px;

}



.slide-item-body ul {

padding-top: 10px;

overflow: visible;

}



.next {

position: absolute;

top: 9%;

z-index: 10;

cursor: pointer;

-moz-background-size: 60px;

-webkit-background-size: 60px;

background-size: 60px;

background-position: center;

background-repeat: no-repeat;

right: auto;

left: -157px;

height: 60px;

width: 60px;

-webkit-transition: all 0.3s ease;

-moz-transition: all 0.3s ease;

-ms-transition: all 0.3s ease;

-o-transition: all 0.3s ease;

transition: all 0.3s ease;

}



.prev {

position: absolute;

top: 9%;

z-index: 10;

cursor: pointer;

-moz-background-size: 60px;

-webkit-background-size: 60px;

background-size: 60px;

background-position: center;

background-repeat: no-repeat;

right: -210px;

height: 60px;

width: 60px;

-webkit-transition: all 0.3s ease;

-moz-transition: all 0.3s ease;

-ms-transition: all 0.3s ease;

-o-transition: all 0.3s ease;

transition: all 0.3s ease;

}



.szdwli {

padding-left: 40px;

padding-top: 60px;

padding-bottom: 30px;

}



.szdwli a {

display: inline-block;

width: 130px;

height: 50px;

background-image: url(./jsbk.png);

background-size: 130px 50px;

text-align: center;

line-height: 50px;

margin-right: 30px;

color: #666666;

margin-bottom: 30px;

}





/*.szdwli a:hover{

color: white;

background-color: #CA922E;

}*/



.xyhdnews {

border: 1px solid #D0D0D0;

margin-bottom: 40px;

}

.newfoot {

height: auto;

overflow: hidden;

}
.szdwli a:hover {

color: #CA922E;

}
.no_border {

border: 0px;

}

/*专题链接 */

.ztlj-box {

-webkit-flex-wrap: wrap;

-moz-flex-wrap: wrap;

-ms-flex-wrap: wrap;

-o-flex-wrap: wrap;

flex-wrap: wrap;

display: -webkit-box;

display: -webkit-flex;

display: flex;

margin-top: 50px;

}

.ztlj-box li {

width: 20%;

margin-bottom: 20px;

}

.ztlj-box li img {

width: 95%;

margin: auto;

/* height: 48px; */

}
.ztlj-box:first-of-type li img {
    height: 48px;
}
/* 友情链接 */

.yqlj-box {

display: -webkit-box;

display: -webkit-flex;

display: flex;

margin-top: 50px;

border: 1px solid #ca922e;

padding: 15px;

}

.yqlj-box li {

background: rgba(255, 255, 255, 0.6);

-webkit-box-flex: 1;

-webkit-flex: 1;

flex: 1;

border-radius: 4px;

text-align: center;

padding: 20px 0;

margin: 10px;

font-size: 18px;

font-weight: bold;

}

.yqlj-box li:last-child {

margin-right: 0;

}